Subject: Re: Missed Chat
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, sumanta bhattacharya <[email-masked]>
Date: Wed, 23 Jun 2021 00:57:12 -0700 (MST)

Hi Ashish, 

We need to change his system. 

How can we do that asap. This cannot happen again. 

@Sumanta - Please advise what is wrong with the system. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, June 23, 2021 3:46:16 AM 
Subject: Missed Chat 

Hello Ashish, 

As we discussed over the phone, I am sending you this email to inform you that today I have missed a chat with DSAT. The chat got assigned to and I picked it up but as soon as I tried to send a response the PC got frozed and I had to restart. I have been facing such issues with my PC frequently, calling IT has been a daily routine and he hasn't been able to find a viable solution yet. 

Also, I wan to report an issue with my TalkDesk. I am logged in is call bar and Zendesk. However, call bar picks up any random ticket which wasn't even opened on screens and continues till the end of my shift. I am not sure what I am doing wrong. Please let me know what else I can try. Thank you and I look forward to hearing from you. 

Best Regards, 
Pravesh Singh